Subject: [os2genau_digest] No. 661
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Jul 2003 00:02:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 15 July 2003
 Number  661
**************************************************

Subjects for today
 
1  Re:  Warp Server : Voytek Eymont <voytek at sbt dot net dot au>
2   what 3rd part apps come with ECS ? : Voytek Eymont <voytek at sbt dot net dot au>
3  Re:  what 3rd part apps come with ECS ? : Mike O'Connor" <mikeoc at dodo dot com dot au>
4   SEC: UNCLASSIFIED:-Re:  Warp Server : Dennis.Nolan at defence.gov.au
5  Re:  OS/2 support advertised for Australian UPS : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 14 Jul 2003 22:48:55
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Warp Server

** Reply to note from bob <bob at fots dot org dot au> Mon, 14 Jul 2003 19:07:42 +0800

> As an aside... I wasn't aware of this before now but apparently a lot of  
> Petrol servos run OS/2 on their control consoles. A friend of mine has just  
> scored a job doing system support with a mob called Metric through his  
> experience with OS/2 :)

it's a NZ developed system, last I've seen it, I think it was running on
Warp or WarpConnect, not Warp4.

a lot of petrol companies were using it, and, perhaps still are

coincidentally Kiwis developed heaps of stuff on OS/2 (in the olden days,
that is) : poker machines, petrol bowsers, POS

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 14 Jul 2003 23:04:35
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   what 3rd part apps come with ECS ?

%subject% ?

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 15 Jul 2003 07:20:04 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  what 3rd part apps come with ECS ?

Voytek Eymont wrote:

>%subject% ?
>  
>

Hi Voytek,
Reply with attachments sent privately.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 15 Jul 2003 08:18:16 +1100
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-Re:  Warp Server

Please respond to os2genau at os2 dot org dot au
To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
cc: 

Subject:        Re:  Warp Server

On Mon, 14 Jul 2003 19:08:08 +0950 (CST), Paul Smedley wrote:

Thanks Paul.

I would still be searching for the details of the answer....

I do understand that all eCS 1.1 registered users can go to the eCS site
and download the latest kernel 14.094 (not strictly WSEB but given the
common kernel I would expect there is an equivalent download for you) 
which
is reputed to totally fix the problem.

Interesting note: it seems from Paul's notes to be called the "mscount" -
somewhat ironic!

mscount, because it is a millisec counter, not a seconds counter
50 days have 60x60x24x50 seconds ie 4,320,000
32 bits give 4,294,967,296 which is a little bit under the number of 
miliseconds in 50 days.

Regards
Dennis

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 15 Jul 2003 11:31:45 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 support advertised for Australian UPS

On Sun, 13 Jul 2003 10:33:15 +1000, Ed Durrant wrote:

Hi Ed, and thanks for the advice.

>Those of you who buy the Australian PC Authority magazine, may be
>interested to read on page 59 of the August edition an advert for the
>company OPTI Australia and their OPTI 500VSII UPS where clearly listed
>is the OPTI-SAFE bundled software - support for multi-OS including
>Novell Netware, NT, Windows 95/98/2000/ME/XP, DOS, OS/2.
>
>OPTI's website is at http://www.optiups dot com dot au
>
>In fact you can download the software from this site as well.

A few comments: 
a) for Melbourne people on this list, they are located in Westall Rd
Clayton South (check their Contact page for details)
b) as I read the FAQ on hardware, the units seem to operate in passive mode
rather than active mode because they say you can "hot-swap" a dead battery
and replace it with a new one. If this is critical for your usage, it may
limit your options.
and
c) on the plus side, they give intelligible power usage guidelines for
assessing your requirements, and yes you can run screens off the UPS (some
suppliers say 'don't do that')

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... I'm a power user, my computer is connected to the mains.
----------------------------------------------------------------------------------